<div class='facture'>
<BOUCLE_facture(factures){id_facture}>
	[(#INCLURE{fond=factures/top}{id_facture}{env})]
	[(#ENV{hash,''}|=={#DETAILS|md5}|oui)
		<table width="100%">
			<tr>
				<td>
					<h3>Émetteur :</h3>
					<p>
					#CONFIG{factures/raison_sociale}<br />

					[(#CONFIG{factures/adresse})<br />]
					[(#CONFIG{factures/code_postal}|concat{' ',#CONFIG{factures/ville}})<br />]
					[(#CONFIG{factures/pays})<br />]
					[(#CONFIG{factures/telephone})<br />]
					</p>
				</td>
				<td>
					<h3>Adressé à :</h3>
					<p class='client'>#CLIENT</p>
					[<p class='commentaire'>(#COMMENTAIRE)</p>]
				</td>
			</tr>
		</table>
		<div class="details">
			     #DETAILS
		</div>
		[<p class='acquitee'>(#MONTANT_REGLE|=={#MONTANT}|?{' '})Facture acquitt&eacute;e le [(#DATE_PAIEMENT|affdate)]</p>]
	]
	[(#INCLURE{fond=factures/pied}{id_facture})]
</BOUCLE_facture>
</div>
